declare const _default: () => {
    canvasScalePercentage: import('vue').ComputedRef<string>;
    setCanvasScalePercentage: (value: number) => void;
    scaleCanvas: (command: '+' | '-') => void;
    resetCanvas: () => void;
};
export default _default;
